Bug 1627577 - python-certbot-dns-google-0.27.1 is available
Summary: python-certbot-dns-google-0.27.1 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-certbot-dns-google
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Eli Young
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-09-10 22:35 UTC by Upstream Release Monitoring
Modified: 2018-09-27 02:58 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2018-09-21 07:41:31 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2018-09-10 22:35:28 UTC
Latest upstream release: 0.27.1
Current version/release in rawhide: 0.26.1-1.fc29
URL: https://pypi.python.org/pypi/certbot-dns-google

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/17040/

Comment 1 Fedora Update System 2018-09-11 00:02:24 UTC
python-certbot-dns-google-0.27.1-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-2d19d416d1

Comment 2 Fedora Update System 2018-09-11 00:02:29 UTC
python-certbot-dns-google-0.27.1-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-5e92f2064a

Comment 3 Fedora Update System 2018-09-11 00:02:37 UTC
python-certbot-dns-google-0.27.1-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-2ebda4bf8b

Comment 4 Fedora Update System 2018-09-11 00:02:43 UTC
python-certbot-dns-google-0.27.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-9999be831b

Comment 5 Fedora Update System 2018-09-11 15:02:17 UTC
python-certbot-dns-google-0.27.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-9999be831b

Comment 6 Fedora Update System 2018-09-11 15:44:29 UTC
python-certbot-dns-google-0.27.1-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-2d19d416d1

Comment 7 Fedora Update System 2018-09-11 18:11:56 UTC
python-certbot-dns-google-0.27.1-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-5e92f2064a

Comment 8 Fedora Update System 2018-09-13 03:31:08 UTC
python-certbot-dns-google-0.27.1-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-2ebda4bf8b

Comment 9 Fedora Update System 2018-09-21 05:31:55 UTC
python-certbot-dns-google-0.27.1-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2018-09-21 06:43:45 UTC
python-certbot-dns-google-0.27.1-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2018-09-21 07:41:31 UTC
python-certbot-dns-google-0.27.1-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2018-09-27 02:58:52 UTC
python-certbot-dns-google-0.27.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.